#define INVERT_MOTOR_SPA_PARAMETER 17 //invert motor paramter
#define NUMERATOR_COUNTS_PER_PHYSICAL_UNIT_FACTOR 14
#define DENOMINATOR_COUNTS_PER_PHYSICAL_UNIT_FACTOR 15
#define MAX_TRAVEL_RANGE_IN_POS_DIR 21
#define SCALING_FACTOR 18
#define P_TERM 1
#define I_TERM 2
#define D_TERM 3
#define I_LIMIT 4
#define MAX_VELOCITY 10
#define MAX_ACCELERATION 11
